@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap');


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Playfair Display", serif !important;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
}

p {
    font-family: 'Josefin Sans', sans-serif;
}

span {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}

.navbar {
    margin: 10px 10px;
    border-radius: 10px;
    /* height: 70px; */
    position: relative;
    box-shadow: 0 5px 10px 0 rgba(26, 47, 51, .2);
}

.navbar::before {
    content: '';
    height: 10px;
    width: calc(100% - 30px);
    position: absolute;
    bottom: -10px;
    border-radius: 0 0 5px 5px;
    background-color: #f2f6f7;
    opacity: .15;
    left: 15px;
}

.nav-link {
    padding: 10px 25px !important;
    font-size: 15px !important;
    color: black !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    line-height: 40px;
    font-family: "Roboto", sans-serif;
}

.reservation-form {
    max-width: 500px;
    margin: auto;
    background: white;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.reservation-form h2 {
    margin-bottom: 20px;
    text-align: center;
    color: #333;
}

.reservation-form input,
.reservation-form select,
.reservation-form textarea {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.reservation-form button {
    width: 100%;
    padding: 12px;
    background-color: #e74c3c;
    border: none;
    color: white;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
}

.reservation-form button:hover {
    background-color: #c0392b;
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 0 !important;
}

.carousel {
    position: relative;
    width: 100%;
    height: 100vh;
}

#carouselExampleFade {
    margin-top: -7%;
    padding-top: 0;
}

.carousel-item {
    height: 100vh;
    position: relative;
}

.carousel-item img {
    width: 100%;
    object-fit: cover;
    /* ✅ Prevents image from stretching */
    object-position: center;
    /* ✅ Keeps image centered */
}

.carousel-item {
    height: 100vh;
}

@media screen and (min-width: 480px) {
    #carouselExampleFade {
        /* margin-top: 0% !important; */
        padding-top: 0;
    }
}

.carousel-item img {
    height: 100vh;
}

.carousel-caption {
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
    z-index: 10;
}

.carousel-control-next,
.carousel-control-prev {
    position: absolute;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2% !important;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: .5;
    transition: opacity .15s ease;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 1.25rem;
    left: 6% !important;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
}

.Hero-suptitle {
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    font-size: 12px;
    padding-left: 45px;

}

.Hero-suptitle:before {
    content: '';
    height: 4px;
    border-radius: 2px;
    width: 30px;
    position: absolute;
    left: 0;
    top: 4px;
    background-color: #f39c12;
}

.Hero-title {
    font-size: 78px;
    margin-top: 10px;
    font-weight: 700;
}

.Hero-paragraph {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 30px;
    font-weight: 300;
}

.tst-banner .tst-cover-frame .tst-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(270deg, rgba(4, 25, 29, .1) 0%, rgba(4, 25, 29, .8) 80%) !important;
    width: 100%;
    height: 100%;
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}

.carousel-item {
    position: relative;
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(27 52 66 / 27%);
    /* black overlay with 50% opacity */
    z-index: 1;
}

.btn1 {
    background-color: #da9500;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 20px 35px;
    border: none;
    border-radius: 5px;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
}

.btn2 {
    background-color: transparent;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 15px 20px;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
}

.btn2 i {
    font-size: 20px;
    color: #000000;
}

.bg-1 {
    background-color: #f2f6f7;
    border-radius: 15px;
    width: 95%;
    padding: 5% 6%;
    margin: 0 auto;
    position: relative;
}


.bg-1::before {
    content: '';
    height: 10px;
    width: calc(100% - 30px);
    position: absolute;
    top: -10px;
    border-radius: 5px 5px 0 0;
    background-color: #f2f6f7;
    opacity: .15;
    left: 15px;
    z-index: 999;
}

.bg-1::after {
    content: '';
    height: 10px;
    width: calc(100% - 30px);
    position: absolute;
    bottom: -10px;
    border-radius: 0 0 5px 5px;
    background-color: #f2f6f7;
    opacity: .15;
    left: 15px;
    z-index: 999;
}

.About-us {
    position: relative;
    border-bottom: 3px dotted #7b7e8891;
    padding-bottom: 5%;
}

.About-img {
    border-radius: 10px;
}

.about-text {
    position: relative;
}

.about-suptitle {
    position: relative;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 800;
    font-family: "Josefin Sans", sans-serif;
    margin: 0;
    padding-left: 45px;
}

.about-suptitle:before {
    content: '';
    height: 4px;
    border-radius: 2px;
    width: 30px;
    position: absolute;
    left: 0;
    top: 4px;
    background-color: #f39c12;
}

.about-title {
    font-size: 48px;
    margin-top: 10px;
    font-weight: 700;
}

.about-paragraph {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 30px;
    font-weight: 300;
    /* letter-spacing: 1px; */
    line-height: 25px;
}

/* Features */

.Features {
    position: relative;
    padding: 5% 0%;
    background-color: #f2f6f7;
    border-radius: 15px;
    border-bottom: 3px dotted #7b7e8891;
}

.feature-suptitle {
    position: relative;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 800;
    font-family: "Josefin Sans", sans-serif;
    margin: 0;
    /* padding-left: 45px; */
}

.feature-suptitle:before {
    content: '';
    height: 4px;
    border-radius: 2px;
    width: 30px;
    position: absolute;
    top: -15px;
    margin-left: 20px;
    background-color: #f39c12;
}

.feature-title {
    font-size: 48px;
    margin-top: 10px;
    font-weight: 700;
}

.feature-paragraph {
    font-size: 16px;
    margin-top: 25px;
    margin-bottom: 30px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 25px;
}


.feature-card img {
    width: 70px;
}

.feature-card h4 {
    font-size: 24px;
    font-weight: 800;
}


.work-time {
    padding-bottom: 5%;
    border-bottom: 3px dotted #7b7e8891;
}

.work-time-card {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 350px;
    padding: 15px;
    border-radius: 5px;
    background-size: 100%;
    -webkit-box-shadow: 0 5px 10px 0 rgba(26, 47, 51, .11);
    box-shadow: 0 5px 10px 0 rgba(26, 47, 51, .11);
}

.work-time-frame {
    position: absolute;
    /* overflow: hidden; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 7% 50px;
}

.work-time-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}


.tst-overlay {
    border-radius: 5px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(4, 25, 29, .5);
    width: 100%;
    height: 100%;
}


.work-time-frame h1,
.work-time-frame p,
.work-time-frame button,
.work-time-suptitle {
    position: relative;
    color: white;
}

.work-time-suptitle {
    position: relative;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 800;
    font-family: "Josefin Sans", sans-serif;
    margin: 0;
    padding-left: 45px;
}

.work-time-suptitle:before {
    content: '';
    height: 4px;
    border-radius: 2px;
    width: 30px;
    position: absolute;
    left: 0;
    top: 4px;
    background-color: #f39c12;
}

.work-time-title {
    font-size: 58px;
    margin-top: 10px;
    font-weight: 900;
}

.work-time-paragraph {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 30px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 25px;
}


.time-card {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #fff;
    padding: 40px;
    border-radius: 10px;
    margin: 10px 15px;
    width: 300px;
}

.time-card p {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 2px;
}

.time-card span {
    color: #f39c12;
    padding: 0 5px;
}

.time-card h3 {
    font-weight: 800;
}


.counter {
    font-weight: 800;
}

.stats-box p {
    font-weight: 700;
    text-transform: uppercase;
    padding-top: 10px;
    font-size: 12px;
    letter-spacing: 2px;
}

.counter .suffix {
    color: #f4a640;
    /* Yellow-orange shade */
    font-weight: 600;
}

.Mobile_app_content {
    padding: 8% 0%;
}

.Mobile_app-suptitle {
    position: relative;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 800;
    font-family: "Josefin Sans", sans-serif;
    margin: 0;
    padding-left: 45px;
    color: #fff;
}

.Mobile_app-suptitle:before {
    content: '';
    height: 4px;
    border-radius: 2px;
    width: 30px;
    position: absolute;
    left: 0;
    top: 4px;
    background-color: #f39c12;
}

.Mobile_app-title {
    font-size: 68px;
    margin-top: 20px;
    font-weight: 900;
    color: #fff;
}

.Mobile_app-paragraph {
    font-size: 15px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 25px;
    color: #fff;
}


.Testimonial {
    border-bottom: 3px dotted #7b7e8891;
    padding-bottom: 7%;
    margin-top: 10%;
}

.Testimonial-suptitle {
    position: relative;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 800;
    font-family: "Josefin Sans", sans-serif;
    margin: 0;
    color: #000;
}

.Testimonial-suptitle:before {
    content: '';
    height: 4px;
    border-radius: 2px;
    width: 30px;
    position: absolute;
    top: -15px;
    margin-left: 35px;
    background-color: #f39c12;
}

.Testimonial-title {
    font-size: 48px;
    margin-top: 20px;
    font-weight: 900;
    color: #000;
}

.Testimonial-paragraph {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 25px;
    color: #000;
}


.testimonial-card {
    border: 1px dashed #ccc;
    padding: 25px;
    border-radius: 12px;
    background-color: #fff;
    min-height: 280px;
    position: relative;
    transition: 0.3s ease;
}

.testimonial-card.active {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

.testimonial-card h5 {
    font-weight: bold;
    margin-bottom: 10px;
}

.author-info {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
    position: relative;
    border-top: 1px dotted #aaa;
    padding-top: 12px;
}

.author-info img {
    border-radius: 50%;
    width: 45px !important;
    height: 45px;
}

.author-name {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
}

.author-date {
    position: absolute;
    right: 0;
    background: #cdcdcd;
    padding: 4px 10px;
    border-radius: 10px;
    font-size: 0.75rem;
}

.testimonial-nav_button {
    display: flex !important;
    align-items: center !important;
    gap: 10px !important;
}

.testimonial-nav span {
    font-weight: 600;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.testimonial-nav .nav-btn {
    background: #f39c12;
    color: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: none;
    font-size: 14px;
    transition: 0.3s ease;
}

.testimonial-nav .nav-btn:hover {
    background: #e67e22;
}

.owl-dots {
    text-align: center;
    margin-top: 30px;
}

.owl-dot span {
    width: 10px;
    height: 10px;
    background: #ccc;
    display: inline-block;
    margin: 0 4px;
    border-radius: 50%;
}

.owl-dot.active span {
    background: #f39c12;
}


.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #f39c12 !important;
}

.Newsletter {
    background-color: #f2f6f7;
    padding: 5% 0%;
    border-radius: 15px;
    border-bottom: 3px dotted #7b7e8891;
}

.Newsletter-suptitle {
    position: relative;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 800;
    font-family: "Josefin Sans", sans-serif;
    margin: 0;
}

.Newsletter-suptitle:before {
    content: '';
    height: 4px;
    border-radius: 2px;
    width: 30px;
    position: absolute;
    top: -15px;
    margin-left: 30px;
    background-color: #f39c12;
}

.Newsletter-title {
    font-size: 48px;
    margin-top: 20px;
    font-weight: 900;
    color: #000;
}

.Newsletter-paragraph {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 25px;
    color: #000;
}

.food-card {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
    transition: 0.3s ease-in-out;
}

.food-card .card-img {
    position: relative;
    overflow: hidden;
    height: 220px;
}

.food-card .card-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.4s ease;
}

.food-card:hover .card-img img {
    transform: scale(1.1);
}

.food-card .tag {
    position: absolute;
    top: 20px;
    left: 20px;
    background: #f39c12;
    color: #181717;
    font-size: 12px;
    padding: 5px 10px;
    border-radius: 3px;
    text-transform: uppercase;
}

.food-card .card-body {
    padding: 20px;
    text-align: left;
}

.food-card .card-title {
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 10px;
}

.food-card p {
    font-size: 16px;
    color: #555;
}

.read-more {
    display: inline-block;
    margin-top: 8px;
    font-size: 13px;
    color: #f39c12;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
}

.read-more:hover {
    color: #e67e22;
    text-decoration: underline;
}

.card-footer {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    padding-top: 10px;
    border-top: 1px dotted #ccc;
    font-size: 13px;
    color: #777;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.card-footer span i {
    background-color: #cec9c9;
    padding: 10px;
    border-radius: 50%;
}

.date {
    padding-top: 8px;
}



.newsletter-container {
    display: flex;
    background-color: transparent;
    gap: 10px;
}

.newsletter-input {
    padding: 15px 20px;
    width: 300px;
    border-radius: 8px;
    border: none;
    outline: none;
    font-size: 15px;
    position: relative;
    color: #333;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.newsletter-button {
    background-color: #f5a623;
    color: black;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 15px 25px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}


.newsletter-time-frame {
    position: absolute;
    /* overflow: hidden; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 7% 50px;
}


.newsletter-button:hover {
    background-color: #e69500;
}

.footer_up,
.footer-down {
    border-bottom: 3px dotted #7b7e8891;
    padding-bottom: 4%;
}


.social_link ul li a i {
    color: #fff;
    padding: 5px;
}

.footer_logo img {
    vertical-align: middle;
}

.social_link a {
    color: #fff;
    font-size: 18px;
    text-decoration: none;
}


.footer_title {
    font-size: 28px;
    margin-top: 20px;
    font-weight: 900;
    color: #ffffff;
}

.footer_paragraph {
    font-weight: 500;
    color: #b3b1b1;
    font-family: 'Josefin Sans', sans-serif;
}

.owl-carousel .item img {
    border-radius: 10px;
    width: 100%;
    max-width: 200px;
    height: auto;
    margin: 0 auto;
    transition: transform 0.3s ease;
    cursor: zoom-in;
}

.owl-carousel .item img:hover {
    transform: scale(1.05);
}

.gallery-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 25px;
    max-width: 600px;
    margin: 0 auto;
}

.see-more {
    color: #ffc107;
    font-weight: 600;
    text-decoration: none;
    letter-spacing: 2px;
    font-size: 14px;
}

.nav-buttons button {
    background: none;
    border: 1px solid #fff;
    color: white;
    padding: 6px 12px;
    margin-left: 10px;
    border-radius: 50%;
    font-size: 16px;
    cursor: pointer;
    transition: background 0.3s;
}

.nav-buttons button:hover {
    background: #f39c12;
    color: black;
}

.fullscreen-modal {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
    margin: auto;
    display: block;
    width: 90%;
    max-width: 1000px;
    max-height: 90vh;
    object-fit: contain;
}

.close-btn {
    position: absolute;
    top: 20px;
    right: 35px;
    color: white;
    font-size: 40px !important;
    font-weight: bold;
    cursor: pointer;
    z-index: 10000;
}

.footer_content h5 {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #ffffff;
    font-family: 'Josefin Sans', sans-serif !important;
}

.footer_content span {
    color: #dddcda;
    float: inline-end;
    text-transform: capitalize;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding-right: 10% !important;
}

.copyright {
    color: #b3b1b1;
    font-family: 'Josefin Sans', sans-serif;
}

.copyright span {
    color: #f39c12;
    font-family: 'Josefin Sans', sans-serif;
}

.btn3 {
    background-color: #da9500;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
}

.menu-item {
    border: 1px solid #ddd;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 8px;
}

.menu-item h3 {
    margin: 0;
}

.menu-item button {
    margin-top: 10px;
    background: #27ae60;
    color: white;
    border: none;
    padding: 8px 12px;
    border-radius: 5px;
    cursor: pointer;
}

.menu-item button:hover {
    background: #219150;
}

.cart {
    margin-top: 30px;
    padding: 20px;
    border: 2px solid #e74c3c;
    border-radius: 10px;
}

.cart h2 {
    color: #e74c3c;
}

.cart-items {
    margin-top: 10px;
}

.btn5 {
    background-color: #e74c3c;
    font-size: 12px;
    letter-spacing: 2px;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    color: white;
}

